=== debian/changelog ===
dde-wldpms (1.0.2-1) unstable; urgency=medium

  * update

 -- guonafu <guonafu@uniontech.com>  Mon, 27 Dec 2021 19:52:25 +0800

dde-wldpms (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- guonafu <guonafu@uniontech.com>  Thu, 27 Feb 2020 17:00:11 +0800
