=== debian/control ===
Source: dde-wldpms
Section: devel
Priority: optional
Maintainer: guonafu <guonafu@uniontech.com>
Build-Depends: debhelper (>= 11), libkf5wayland-dev, pkg-config, cmake, qtbase5-dev
Standards-Version: 4.1.3
Homepage: http://www.deepin.org/

Package: dde-wldpms
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: this is dde wldpms
 dpms for wayland.
