=== debian/changelog ===
dde-wldpms (2.0.1) unstable; urgency=medium

  * fix debian ci

 -- chenhongtao <chenhongtao@deepin.org>  Tue, 19 Dec 2023 11:04:23 +0800

dde-wldpms (2.0.0.0) unstable; urgency=medium

  * release 2.0.0.0

 -- fanpengcheng <fanpengcheng@uniontech.com>  Tue, 14 Jun 2022 17:20:13 +0800
